"models/zombie_plague/cso_wpn/mp46.mdl"
"models/zombie_plague/cso_wpn/p_watergun.mdl"
"models/zombie_plague/cso_wpn/w_watergun.mdl"


"weapons/water-1.wav"
"weapons/water_clipin.wav"
"weapons/water_clipout.wav"
"weapons/water_draw.wav"
"weapons/water_pump.wav"

